# OrderManager

## Methods

### `create_order(order_id, order_data)`
Создает новый заказ.

**Параметры:**
- `order_id` (int): Уникальный идентификатор заказа.
- `order_data` (dict): Данные заказа, которые необходимо сохранить.

---

### `update_order(order_id, order_data)`
Обновляет существующий заказ.

**Параметры:**
- `order_id` (int): Уникальный идентификатор заказа, который необходимо обновить.
- `order_data` (dict): Новые данные заказа.

---

### `cancel_order(order_id)`
Отменяет существующий заказ.

**Параметры:**
- `order_id` (int): Уникальный идентификатор заказа, который необходимо отменить.

---

# UserManager

Класс для управления пользователями.

## Атрибуты

- `users` (dict): Словарь, содержащий данные пользователей, где ключ — это `user_id`, а значение — `user_data`.

## Methods

### `add_user(user_id, user_data)`
Добавление нового пользователя в систему.

**Параметры:**
- `user_id` (int): Уникальный идентификатор пользователя.
- `user_data` (dict): Данные пользователя (например, имя, почта, телефон).

**Возвращает:**  
`None`

---

### `remove_user(user_id)`
Удаление пользователя из системы.

**Параметры:**
- `user_id` (int): Уникальный идентификатор пользователя, которого необходимо удалить.

**Возвращает:**  
`None`

---

### `update_user(user_id, user_data)`
Обновление данных пользователя.

**Параметры:**
- `user_id` (int): Уникальный идентификатор пользователя, чьи данные нужно обновить.
- `user_data` (dict): Новые данные пользователя.

**Возвращает:**  
`None`

---

### `find_user(user_id)`
Поиск пользователя по ID.

**Параметры:**
- `user_id` (int): Уникальный идентификатор пользователя.

**Возвращает:**  
`dict` или `None`  
Данные пользователя, если он найден. Если пользователь не найден, выводится сообщение в консоль и возвращается `None`.

---
